hr {
  background-color: black;
  size: 3px;
  box-shadow: 0 0 16px #00000033;
}

table {
  border-spacing: 0 0;
  width: 100vw;
}
table tbody tr:nth-child(odd) {
  background-color: #f1f0f0;
}
table tr {
  text-align: center;
}
table tbody, table tr, table td {
  vertical-align: middle;
}

@media (max-width: 468px) {
  table thead {
    display: none;
  }
  table tbody, table tr, table td {
    display: block;
    width: 100vw;
  }
  table tr {
    margin-bottom: 15px;
  }
  table td {
    padding-right: 25px;
  }
  table tbody tr td {
    text-align: right;
  }
  table td:before {
    content: "a";
    position: absolute;
    left: 0;
  }
}
.search-area {
  padding: 0.5em 25px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.search-area form {
  display: flex;
  flex-direction: row;
  gap: 10px;
}

.search-value {
  width: 190px;
}

.add-button {
  display: flex;
  cursor: pointer;
}

.link-icon {
  text-decoration: none;
  cursor: pointer;
}

#popup {
  background-color: white;
  box-shadow: 0 0 16px #00000033;
  border-radius: 8px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
  visibility: hidden;
  padding: 3em;
}

.button-area {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 8px;
  gap: 4px;
}
.button-area input {
  cursor: pointer;
  height: 29px;
  padding: 1px 10px !important;
  font-size: 1em;
  border-radius: 5px;
  border: 1px solid #ABABAB;
}
.button-area:hover {
  background-color: #FEFEFE;
}

#dim {
  position: fixed;
  background-color: #00000033;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 3;
  cursor: pointer;
  visibility: hidden;
}
@supports (backdrop-filter: blur(6px)) {
  #dim {
    background: #ffffff80;
    backdrop-filter: blur(6px);
  }
}
@supports not (backdrop-filter: blur(6px)) {
  #dim {
    background-color: #00000033;
  }
}

.content-popup form {
  display: flex;
  flex-direction: column;
  gap: 1em;
}
.content-popup form div {
  display: flex;
  flex-direction: column;
}

legend {
  font-weight: bold;
  font-size: 1.2em;
}

input, select {
  border-radius: 3px;
  border: solid 1px #4e555b;
  padding: 0.3em 0.3em;
  width: 100%;
  box-sizing: border-box;
}
input:active, input:focus, select:active, select:focus {
  outline: none;
}

.area-page {
  padding-top: 10px;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 5px;
}
.area-page div {
  display: flex;
  flex-direction: row;
  gap: 5px;
}

/*# sourceMappingURL=gestionUtilisateurs.css.map */
